<?php
define("BASEURL", "http://crisis.dorcas-cary.org/");

if($_SERVER['HTTP_HOST'] == "localhost:8001")
{
	define("DB_SERVER", "localhost");
	define("DB_USER", "root");
	define("DB_PASS", "");
	define("DB_NAME", "dorcasministries");
}
else
{
	define("DB_SERVER", "localhost");
	define("DB_USER", "dorcasca_davidm");
	define("DB_PASS", "d0rc4sm1n1str13s");
	define("DB_NAME", "dorcasca_dorcasministries");
}
/**
 * Database Table Constants - these constants
 * hold the names of all the database tables used
 * in the script.
 */
define("TBL_USERS", "users");
define("TBL_ACTIVE_USERS",  "active_users");
define("TBL_ACTIVE_GUESTS", "active_guests");
define("TBL_BANNED_USERS",  "banned_users");
define("TBL_MAIL", "mail");
define("TBLMANAGERSMESSAGE", "managernotices");
define("TBLCLIENT", "client");
define("TBLCLIENTACTIVITY", "clientactivity");
define("TBLCLIENTNOTES", "clientnotes");
define("TBLSYSTEMCITIES", "systemcities");
define("TBLSYSTEMETHNICITY", "systemethnicity");

/**
 * Special Names and Level Constants - the admin
 * page will only be accessible to the user with
 * the admin name and also to those users at the
 * admin user level. Feel free to change the names
 * and level constants as you see fit, you may
 * also add additional level specifications.
 * Levels must be digits between 0-9.
 */
define("ADMIN_NAME", "admin");
define("GUEST_NAME", "Guest");
define("ADMIN_LEVEL", 9);
define("AUTHOR_LEVEL", 5);
define("USER_LEVEL",  1);
define("GUEST_LEVEL", 0);

/**
 * This boolean constant controls whether or
 * not the script keeps track of active users
 * and active guests who are visiting the site.
 */
define("TRACK_VISITORS", true);

/**
 * Timeout Constants - these constants refer to
 * the maximum amount of time (in minutes) after
 * their last page fresh that a user and guest
 * are still considered active visitors.
 */
define("USER_TIMEOUT", 10);
define("GUEST_TIMEOUT", 5);

/**
 * Cookie Constants - these are the parameters
 * to the setcookie function call, change them
 * if necessary to fit your website. If you need
 * help, visit www.php.net for more info.
 * <http://www.php.net/manual/en/function.setcookie.php>
 */
define("COOKIE_EXPIRE", 60*60*24*100);  //100 days by default
define("COOKIE_PATH", "/");  //Avaible in whole domain

/**
 * Email Constants - these specify what goes in
 * the from field in the emails that the script
 * sends to users, and whether to send a
 * welcome email to newly registered users.
 */
define("EMAIL_FROM_NAME", "Ivan Novak");
define("EMAIL_FROM_ADDR", "inovak1@gmail.com");
define("EMAIL_WELCOME", true);

/**
 * This constant forces all users to have
 * lowercase usernames, capital letters are
 * converted automatically.
 */
define("ALL_LOWERCASE", false);

/**
 * This defines the absolute path
 */
define("ABSPATH", dirname(__FILE__).'/');

/**
 * This boolean constant controls wheter or
 * not the user to user mail function is active
 */
define("MAIL", false);
define("DEBUG", true);



define("CLIENTVISIT", "CLIENT VISIT");
define("CLIENTINFORMATIONUPDATE", "CLIENT INFORMATION UPDATED");
define("CLIENTNOTESUPDATE", "CLIENT NOTES UPDATED");





define("TYPEINFO", "info");
define("TYPEWARNING", "warning");
?>
